Botan 1.10.17

Namespaces | Functions
oids.h File Reference
`#include <botan/asn1_oid.h>`

Go to the source code of this file.

## Namespaces
| Botan
| Botan::OIDS

## Functions
void | Botan::OIDS::add_oid (const OID &oid, const std::string &name)
bool | Botan::OIDS::have_oid (const std::string &name)
std::string | Botan::OIDS::lookup (const OID &oid)
OID | Botan::OIDS::lookup (const std::string &name)
bool | Botan::OIDS::name_of (const OID &oid, const std::string &name)